package com.zjrs.zwnw.rlzysc.dto;

public class CxtjGrqztjcxDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    private String mc;
    private String bae002;
    private String bae003;
    private String gsmc;

    private String qzzw;
    private String sjhm;
    private String tjyj;
    private String zjhm;

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getQzzw() {
        return qzzw;
    }

    public void setQzzw(String qzzw) {
        this.qzzw = qzzw;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getTjyj() {
        return tjyj;
    }

    public void setTjyj(String tjyj) {
        this.tjyj = tjyj;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }
}
